USE [MonitoringData]
GO

/****** Object:  Table [dbo].[tblGapHeader]    Script Date: 08/14/2013 13:40:07 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tblGapHeader](
	[LineKey] [nvarchar](50) NULL,
	[RecKey] [nvarchar](50) NOT NULL,
	[DateModified] [datetime] NULL,
	[FormType] [nchar](5) NULL,
	[FormDate] [datetime] NULL,
	[Observer] [nvarchar](50) NULL,
	[Recorder] [nvarchar](50) NULL,
	[DataEntry] [nvarchar](50) NULL,
	[DataErrorChecking] [nvarchar](50) NULL,
	[Direction] [nvarchar](10) NULL,
	[Measure] [smallint] NULL,
	[LineLengthAmount] [int] NULL,
	[GapMin] [real] NULL,
	[GapData] [nvarchar](5) NULL,
	[Perennials] [bit] NULL,
	[AnnualGrasses] [bit] NULL,
	[AnnualForbs] [bit] NULL,
	[Other] [bit] NULL,
	[sumCanCat1] [real] NULL,
	[sumCanCat2] [real] NULL,
	[sumCanCat3] [real] NULL,
	[sumCanCat4] [real] NULL,
	[pctCanCat1] [real] NULL,
	[pctCanCat2] [real] NULL,
	[pctCanCat3] [real] NULL,
	[pctCanCat4] [real] NULL,
	[sumBasCat1] [real] NULL,
	[sumBasCat2] [real] NULL,
	[sumBasCat3] [real] NULL,
	[sumBasCat4] [real] NULL,
	[pctBasCat1] [real] NULL,
	[pctBasCat2] [real] NULL,
	[pctBasCat3] [real] NULL,
	[pctBasCat4] [real] NULL,
	[Notes] [ntext] NULL,
	[NoCanopyGaps] [bit] NULL,
	[NoBasalGaps] [bit] NULL,
 CONSTRAINT [aaaaatblGapHeader_PK] PRIMARY KEY NONCLUSTERED 
(
	[RecKey] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'1980' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꪵ葎䒖쮾垮㞦佑' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'LineKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'LineKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'2205' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'㳮꥜亃욆珵ꓝ౳' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'RecKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'RecKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'2490' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'▔㍧㝊䙹銋砩荅惌' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'General Date' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'DateModified' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'DateModified' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'1050' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'Щ经䥚އ䣀盦ⰾ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Short Date' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'FormDate' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'FormDate' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'1845' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'뵌뺎└䙰㲥溉뀨➌' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Observer' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'5' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Observer' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'5175' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'屖폂䁪䱮➤㙬' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Recorder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Recorder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'糴棆侖쪘氖殫ᦓ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'DataEntry' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'7' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'DataEntry' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'Ⓨ䬮ꆗ䒮ⵅ褻' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'DataErrorChecking' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'DataErrorChecking' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'堗噹䈇冓ā膰' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Direction' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'9' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Direction' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'䘿汅뤷䜮傢魕쎿땩' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Measure' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Measure' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'仗�䂤銧슖�㆓' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'LineLengthAmount' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'11' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'LineLengthAmount' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'臎᭺䒭䘞목쓩䣮陹' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'GapMin' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'GapMin' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapMin'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꇡ鐢ࡅ䨗媆纆ࡡ�' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'1 = Both; 2 = Canopy Only; 3=Basal only' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'GapData' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'13' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'5' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'GapData' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'GapData'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'⟵訫⒈伈ᚶ䂠屌' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Perennials' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'14' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Perennials' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Perennials'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'�ᓙ蝜䤻붔�檘' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'AnnualGrasses' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'15' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'AnnualGrasses' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualGrasses'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'뎂䌇䶋횻抩ඁ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'AnnualForbs' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'16' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'AnnualForbs' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'AnnualForbs'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'岏윜䑆ﶟ즊橩넎' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Other' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'17' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Other' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Other'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ብ墸阉佰纳ꎥⶅ살' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumCanCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'18' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumCanCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'蛞畗⸽䨾轢퓤캉' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumCanCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'19' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumCanCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'妕뀨䠸䷶ᇵ媱' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumCanCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'20' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumCanCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ｐᄺ䚟낵㋶沄�' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumCanCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'21' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumCanCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'敲줩Ǆ䠆뎖᣽儤' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCanCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'22' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCanCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'屌珂褀䮒䎓䐒' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCanCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'23' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCanCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'緙찺䈚શߏ唸怽' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCanCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'24' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCanCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'惻娮䣥⺑䊠㒩ᗦ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCanCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'25' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCanCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctCanCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'嗦㍰䋗㇉ǭ炞' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumBasCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'26' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumBasCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'쫬붘䊤ᶆ뱟幒寈' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumBasCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'27' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumBasCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'밯鮢ລ䪀ᎃ꣍썧' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumBasCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'28' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumBasCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'먙샷鈏䧦ᶗ⥙꺩Ⓟ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'sumBasCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'29' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'sumBasCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'sumBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'炜〾䳗䶮ﲯ䗎襤슜' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctBasCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'30' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctBasCat1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'৉∹妟䀳邁ޛ蚵' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctBasCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'31' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctBasCat2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꅮ඄ꎧ买ಆ䤍둏' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctBasCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'32' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctBasCat3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ၺ�䬋ⲣ䴶ﺯ瘳' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctBasCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'33' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctBasCat4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'pctBasCat4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'̒䵴⦅䜈ր⭃柹' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Notes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'34' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Notes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'DateCreated', @value=N'10/22/2007 9:05:11 AM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'LastUpdated', @value=N'10/23/2007 11:44:25 AM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DefaultView', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_OrderByOn', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Orientation', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'tblGapHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'RecordCount', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'Updatable', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblGapHeader'
GO

ALTER TABLE [dbo].[tblGapHeader] ADD  CONSTRAINT [DF__tblGapHea__Peren__46E78A0C]  DEFAULT ((0)) FOR [Perennials]
GO

ALTER TABLE [dbo].[tblGapHeader] ADD  CONSTRAINT [DF__tblGapHea__Annua__47DBAE45]  DEFAULT ((0)) FOR [AnnualGrasses]
GO

ALTER TABLE [dbo].[tblGapHeader] ADD  CONSTRAINT [DF__tblGapHea__Annua__48CFD27E]  DEFAULT ((0)) FOR [AnnualForbs]
GO

ALTER TABLE [dbo].[tblGapHeader] ADD  CONSTRAINT [DF__tblGapHea__Other__49C3F6B7]  DEFAULT ((0)) FOR [Other]
GO

