USE [MonitoringData]
GO

/****** Object:  Table [dbo].[tblLPIHeader]    Script Date: 01/07/2015 09:26:12 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[tblLPIHeader](
	[LineKey] [nvarchar](50) NULL,
	[RecKey] [nvarchar](50) NOT NULL,
	[DateModified] [datetime] NULL,
	[FormType] [nchar](10) NULL,
	[FormDate] [datetime] NULL,
	[Observer] [nvarchar](50) NULL,
	[Recorder] [nvarchar](50) NULL,
	[DataEntry] [nvarchar](50) NULL,
	[DataErrorChecking] [nvarchar](50) NULL,
	[Direction] [nvarchar](10) NULL,
	[Measure] [smallint] NULL,
	[LineLengthAmount] [int] NULL,
	[SpacingIntervalAmount] [real] NULL,
	[SpacingType] [nvarchar](5) NULL,
	[HeightOption] [nvarchar](15) NULL,
	[HeightUOM] [nvarchar](5) NULL,
	[ShowCheckbox] [bit] NULL,
	[CheckboxLabel] [nvarchar](20) NULL,
	[numCanopy] [smallint] NULL,
	[numBare] [smallint] NULL,
	[numBasal] [smallint] NULL,
	[pctCanopy] [real] NULL,
	[pctBare] [real] NULL,
	[pctBasal] [real] NULL,
	[pctCheckedPlants] [real] NULL,
	[pctCheckedTopPlants] [real] NULL,
	[pctCheckedTopPoints] [real] NULL,
	[LayerHeights] [bit] NULL,
	[WoodyHerbHeights] [bit] NULL,
	[unused4] [nchar](10) NULL,
	[pctCheckedSoil] [real] NULL,
	[avgHeightTop] [real] NULL,
	[Notes] [ntext] NULL,
	[avgHeightLower1] [real] NULL,
	[avgHeightLower2] [real] NULL,
	[avgHeightLower3] [real] NULL,
	[avgHeightLower4] [real] NULL,
	[avgHeightSurface] [real] NULL,
	[numGrCovTotal] [smallint] NULL,
	[numGrCovBetween] [smallint] NULL,
	[numGrCovUnder] [smallint] NULL,
	[numLitterTotal] [smallint] NULL,
	[numLitterBetween] [smallint] NULL,
	[numLitterUnder] [smallint] NULL,
	[pctGrCovTotal] [real] NULL,
	[pctGrCovBetween] [real] NULL,
	[pctGrCovUnder] [real] NULL,
	[pctLitterTotal] [real] NULL,
	[pctLitterBetween] [real] NULL,
	[pctLitterUnder] [real] NULL,
	[HeightNoneOption] [bit] NULL,
	[avgHeightWoody] [real] NULL,
	[avgHeightHerb] [real] NULL,
	[ShowShrubShape] [bit] NULL,
	[PaceCount] [int] NULL,
 CONSTRAINT [aaaaatblLPIHeader_PK] PRIMARY KEY NONCLUSTERED 
(
	[RecKey] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'2610' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꯩ᩾䣻䎣튕᥆鄑' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'LineKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'LineKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'2205' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'쑌ᢿ䶹▐ꄾ뎨噰' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'RecKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'RecKey' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'RecKey'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'2235' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ℙꤐ韠䑃�씂龊鷭' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'General Date' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'DateModified' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'DateModified' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DateModified'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'1425' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'⣧嗘瘭䉿ⲉ䔖' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Short Date' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'FormDate' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'FormDate' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'FormDate'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ホ㰫矬佸庎銃쯳㒆' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Observer' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'5' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Observer' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Observer'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'䮋偗ﭮ䔖Ǣ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Recorder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Recorder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Recorder'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'㠕ῳ䧈庥勬糾⿓' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'DataEntry' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'7' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'DataEntry' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataEntry'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ꌯລ嶮䝲殠껑즉' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'DataErrorChecking' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'8' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'DataErrorChecking' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'DataErrorChecking'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'᧥냕ﾺ䫘抱ꋹꨘꀤ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Direction' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'9' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Direction' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Direction'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'⚧⛡䯞䆴搅팸' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Measure' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Measure' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Measure'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'쓶玁俊ⲹ軋兠깐' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'LineLengthAmount' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'11' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'LineLengthAmount' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LineLengthAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ᆲ픊丆辸쫢᧨绯' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'SpacingIntervalAmount' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'SpacingIntervalAmount' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingIntervalAmount'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'꟩梽佢䀇瞂犮鯘벭' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'SpacingType' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'13' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'5' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'SpacingType' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'SpacingType'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'࠻⢿䃸뒥↦嵞' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightOption' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'14' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'15' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightOption' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightOption'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'턭泻뀾䄑ꮗ쾼攸ᴞ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightUOM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'15' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'5' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightUOM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightUOM'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'௪ᜁ䒕䘃ᡃ䇚' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'CheckboxLabel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'17' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'20' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'CheckboxLabel' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'10' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'CheckboxLabel'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'錨碴玆䄖ﺶ륢켥仵' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numCanopy' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'18' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numCanopy' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'嚊䍉郚䙺貣ፉ柠' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numBare' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'19' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numBare' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBare'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'暁芔鶶丫ꮯ䶃惱�' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numBasal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'20' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numBasal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ﱒΉ䙆䗒ꢇꑤ⳧붻' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCanopy' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'21' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCanopy' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCanopy'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ԅ쳇䩴ڡ￞䑠籞' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctBare' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'22' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctBare' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBare'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'㭟぀缙䈲檺뙕⢑' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctBasal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'23' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctBasal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctBasal'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'࠙⾕ػ䷧㐶㎭צּ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCheckedPlants' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'24' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCheckedPlants' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'穯뀢䶬랯液画墊' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCheckedTopPlants' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'25' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCheckedTopPlants' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPlants'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ｩ䧾礆䁚喉᭭�' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCheckedTopPoints' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'26' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCheckedTopPoints' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedTopPoints'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'added 5/2011' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'LayerHeights' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'27' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'LayerHeights' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'LayerHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'added 5/2011' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'WoodyHerbHeights' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'28' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'WoodyHerbHeights' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'WoodyHerbHeights'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'唺떅锶䥁躕礵ꔆ撘' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctCheckedSoil' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'30' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctCheckedSoil' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctCheckedSoil'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'췝혁鹊䜬걌ᓐ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightTop' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'31' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightTop' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightTop'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'툾斆䏄붣翩䑏欥' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMEMode', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_IMESentMode', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'Notes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'32' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'Notes' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'12' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'UnicodeCompression', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'Notes'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'뤁ၜ铓佩ᖵ簦浬' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightLower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'33' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightLower1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower1'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'溫՝桬䏿澔栔砟' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightLower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'34' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightLower2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower2'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'侐꠶즴䒚겏呍' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightLower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'35' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightLower3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower3'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ᱪꢠᖶ䓇ᶅ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightLower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'36' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightLower4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightLower4'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'㼓ꥢ䣻ઙ䵱塔' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightSurface' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'37' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightSurface' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightSurface'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'鼃歼㍈䈡⊌婹狼굹' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numGrCovTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'38' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numGrCovTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'挚�맟伞禉蟼樫鿜' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numGrCovBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'39' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numGrCovBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'袥銧ੰ䟵즵ㅒ漊ዤ' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numGrCovUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'40' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numGrCovUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'顆숹舸䷕ᶾ㞥䄗餀' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numLitterTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'41' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numLitterTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'鑝闐㤀䅞窀둽㊳' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numLitterBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'42' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numLitterBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'綒㹢䒦㚏ﺊⵁ誛' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'255' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'numLitterUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'43' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'numLitterUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'3' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'numLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'貰踘רּ事斱䌆߇䊁' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctGrCovTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'44' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctGrCovTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'ኽ诅䓚窿૬�뻻' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctGrCovBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'45' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctGrCovBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'꒼糽젲䜖安比躞᏿' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctGrCovUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'46' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctGrCovUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctGrCovUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'򳄩닭䪭嚏卧ە' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctLitterTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'47' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctLitterTotal' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterTotal'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'딀桎郞䷹梈씘祥೛' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctLitterBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'48' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctLitterBetween' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterBetween'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'挻辇ꭲ䃗斴硴⮹뽔' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'pctLitterUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'49' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'pctLitterUnder' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'pctLitterUnder'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'2280' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'GUID', @value=N'즫澤ᴄ䉷궥䞥긡耕' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'added 06/2007' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'106' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Format', @value=N'Yes/No' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'HeightNoneOption' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'50' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'HeightNoneOption' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'HeightNoneOption'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'added 5/2011' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightWoody' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'51' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightWoody' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightWoody'
GO

EXEC sys.sp_addextendedproperty @name=N'AllowZeroLength', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'AppendOnly', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'CollatingOrder', @value=N'1033' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnHidden', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnOrder', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'ColumnWidth', @value=N'-1' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'DataUpdatable', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'DefaultValue', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DecimalPlaces', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'added 5/2011' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DisplayControl', @value=N'109' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'avgHeightHerb' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'OrdinalPosition', @value=N'52' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'Required', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'Size', @value=N'4' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceField', @value=N'avgHeightHerb' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'SourceTable', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'Type', @value=N'6' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader', @level2type=N'COLUMN',@level2name=N'avgHeightHerb'
GO

EXEC sys.sp_addextendedproperty @name=N'Attributes', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'DateCreated', @value=N'10/22/2007 9:05:11 AM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'LastUpdated', @value=N'9/23/2011 1:17:52 PM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DefaultView', @value=N'2' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_OrderByOn', @value=N'False' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Orientation', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'Name', @value=N'tblLPIHeader' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'RecordCount', @value=N'0' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

EXEC sys.sp_addextendedproperty @name=N'Updatable', @value=N'True' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'tblLPIHeader'
GO

ALTER TABLE [dbo].[tblLPIHeader] ADD  CONSTRAINT [DF__tblLPIHea__Layer__21B6055D]  DEFAULT ((0)) FOR [LayerHeights]
GO

ALTER TABLE [dbo].[tblLPIHeader] ADD  CONSTRAINT [DF__tblLPIHea__Woody__22AA2996]  DEFAULT ((0)) FOR [WoodyHerbHeights]
GO

ALTER TABLE [dbo].[tblLPIHeader] ADD  CONSTRAINT [DF__tblLPIHea__Heigh__239E4DCF]  DEFAULT ((0)) FOR [HeightNoneOption]
GO

